LABINVENT (Inventirap) - Evolution #3530
Mettre a jour le script d'installation (labinvent 1.3 => labinvent 2.0)
05/02/2016 02:19 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.00 Spent time: 0.00 hour
Description

- Ré-éxecutable plusieurs fois sans erreurs

- Créer la base

- Fait les insert sélectioné parmi les propositions

- Créer les dossiers temporaires

- Met & jour les droits de I'arborescence (dossiers/fichiers) de I'application
- Configure CakePHP3 (sed sur "app.php")

- Explication contenant la marche a suivre

History

#1 - 05/02/2016 05:17 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.00

#2 - 05/06/2016 02:29 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 80 to 100
